%define fontname kfgqpc-hafs
%define fontdir %{_datadir}/fonts/%{fontname}
%define title "Uthman Taha (Hafs)"

Name: %{fontname}-fonts
Summary: %{title} Arabic Fonts
Summary(ar): خط عثمان طه (حفص)
URL: http://fonts.qurancomplex.gov.sa/
Version: 0.09
Release: 1%{?dist}
License: Redistributable
Source0: http://fonts.qurancomplex.gov.sa/download/UthmanicHafs1Ver09Font.zip
BuildArch: noarch

%description
%{title} Arabic Fonts.

%description -l ar
خط عثمان طه (حفص).

%prep
%setup -q -c %{name}

%install
install -m 0755 -d %{buildroot}%{fontdir}
cp -p *.otf %{buildroot}%{fontdir}

%post
if [ -x %{_bindir}/fc-cache ]; then
  %{_bindir}/fc-cache %{fontdir}
fi

%postun
if [ "$1" = "0" ]; then
  if [ -x %{_bindir}/fc-cache ]; then
    %{_bindir}/fc-cache %{fontdir}
  fi
fi

%files
#%license LICENSE.txt
%{fontdir}/*

%changelog
* Sun Jan 8 2017 Mosaab Alzoubi <moceap@hotmail.com> - 0.09-1
- Initial
